# FoundationClasses
TKernel
NCollection

# NCollection_CellFilter< Inspector >::ListNode Struct Reference

`#include <NCollection_CellFilter.hxx>`

## Data Fields

Target | Object
ListNode * | Next

## Detailed Description

### template<class Inspector>
struct NCollection_CellFilter< Inspector >::ListNode

Auxiliary class for storing points belonging to the cell as the list

## Field Documentation

template<class Inspector>
ListNode* NCollection_CellFilter< Inspector >::ListNode::Next

template<class Inspector>
Target NCollection_CellFilter< Inspector >::ListNode::Object

The documentation for this struct was generated from the following file:

- NCollection_CellFilter.hxx